Subject: RE: Oct 10th Meeting of Natural Gas Reliability Advisory Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 13:37:47 -0700 (PDT)

Frank, I was out last week and I'm just now getting to you email.

As a Marketer, I agree with Dynegy's slide #20, "the risk of not being able to find replacement capacity (OR CITY GATE GAS SUPPLY) within two hours or less may be too great" .  The only time capacity would be recalled is on peak days.  Also, according to my Transco schedulers, PSE&G does not accept contract number changes after 12:30 PM the day before gas flows.  If we were using released capacity to serve a market at PSE&G and the capacity was recalled intra-day, we would not be able to schedule the gas because of PSE&G's nomination and scheduling procedures.  This is an interesting point because the only term capacity release deal we have on the East Desk is with PSE&G.

However, we do support intra-day capacity release.

 -----Original Message-----
From: 	Vickers, Frank W.  
Sent:	Wednesday, October 10, 2001 9:17 AM
To:	Smith, Maureen; Muhl, Gil; Luce, Laura; Germany, Chris
Subject:	FW: Oct 10th Meeting of Natural Gas Reliability Advisory Group

Attached is a presentation from Dynegy that answers the question of " Will intra-day capacity recalls support reliability for the Provider of Last Resort in a deregulated market ?"  Dynegy seems to be saying "no".  KeySpan is the LDC that is suggesting that the POLR ( in their minds, KeySpan ) needs intra-day capacity recall rights to serve the market reliably.  Another question comes from this as to our larger business.  That is, Will intra-day capacity recall rights effect our business favorably or unfavorably as a whole ?  Chris and Maureen, I am interested in you thoughts on this asap.

Thanks

Frank
 -----Original Message-----
From: 	Montovano, Steve  
Sent:	Monday, October 08, 2001 11:08 AM
To:	Vickers, Frank W.
Subject:	FW: Oct 10th Meeting of Natural Gas Reliability Advisory Group

If you have thoughts on Dynegy's proposal that you would want expressed, let me know.

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Friday, October 05, 2001 1:09 PM
To:	[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject:	RE: Oct 10th Meeting of Natural Gas Reliability Advisory Group

Attached is Dynegy's presentation on the Intra-day recall of capacity
issue to be discussed at Wednesday's meeting.
----- Forwarded by Sheila Rappazzo/OGW/NYSDPS on 10/05/01 01:11 PM -----

"Melissa L. Lauderdale" <[email-masked]>
10/05/01 12:27 PM

        To:     "[email-masked]'" <[email-masked]>,
"[email-masked]'" <[email-masked]>
        cc:
        Subject:        RE: Oct 10th Meeting of Natural Gas Reliability Advisory Group

Here is the final version for distribution to the parties.  Call me at the
office (202 408 4787) if you have any questions.

Melissa

 - IntraDay.Recall.Presentation.ppt << File: IntraDay.Recall.Presentation.ppt >>